.body-text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
    }
.body-text a:link {
    color: #096
    }
.body-text a:visited {
    color: #603
    }
.body-text a:hover {
    color: #603
    }
.linksm {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px
    }
.subs {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #CC9
    }
.largegreen {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    font-weight: bold
    }
.largeblack {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    font-weight: bold
    }
.bodysmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px
    }
.largeberry {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #603
    }
.veryLgreen {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #096
    }
.leftlinks {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px
    }
.mediumgreen {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #096
    }
.verylargeberry {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #603
    }
.mediumTan {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #996
    }
.bodyBerry {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #096
    }
.bodyBerry a:link {
    color: #096;
    text-decoration: none
    }
.bodyBerry a:visited {
    color: #603;
    text-decoration: none
    }
.bodyBerry a:hover {
    color: #603;
    text-decoration: underline
    }
.bodyLarge {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px
    }
H1 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: 0 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #603
    }
H2 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: 0 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #603
    }
H2.index {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: 0 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #603
    }
.index a:link {
    color: #096
    }
.index a:visited {
    color: #603
    }
.index a:hover {
    color: #603
    }
.descriptionSmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal
    }
.descriptionSmall a:link {
    color: #096
    }
.descriptionSmall a:visited {
    color: #603
    }
.descriptionSmall a:hover {
    color: #603
    }
.breadcrumb_nav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000
    }
.breadcrumb_nav a:link {
    color: #096
    }
.breadcrumb_nav a:visited {
    color: #096
    }
.breadcrumb_nav a:hover {
    color: #603
    }